Index: orxonox/branches/osX/configure.ac
===================================================================
--- orxonox/branches/osX/configure.ac	(revision 2983)
+++ orxonox/branches/osX/configure.ac	(revision 2984)
@@ -150,5 +150,5 @@
 
 ### OS X ###
- *Darwin*)
+ *darwin*)
 echo "OS X detected"
 
@@ -163,8 +163,4 @@
 
    LIBS="$LIBS -framework OpenGL"
-
-# checking for SDL-headers
-    AC_CHECK_HEADERS(SDL/SDL.h ,,
-      [AC_MSG_ERROR([cannot find SDL headers]) ])
 
 ## checking for SDL
